[NODES]
body_part_83=0
body_part_56=0
body_part_32=0
body_part_33=0
body_part_34=0
body_part_54=0
body_part_85=0
body_part_78=0
body_part_88=0
body_part_89=0
body_part_91=0
body_part_79=0
body_part_92=0
body_part_95=0
body_part_104=0
body_part_96=0
body_part_97=0
body_part_105=0
body_part_98=0
body_part_106=0
body_part_04=0
body_part_05=0
body_part_06=0
body_part_07=0
body_part_08=0
body_part_10=0
body_part_11=0
body_part_12=0
body_part_13=0
body_part_14=0
body_part_15=0
body_part_16=0
body_part_17=0
body_part_18=0
body_part_20=0
body_part_22=0
body_part_23=0
body_part_24=0
body_part_25=0
body_part_27=0
body_part_28=0
body_part_29=0
body_part_30=0
body_part_31=0
body_part_35=0
body_part_36=0
body_part_37=0
body_part_38=0
body_part_40=0
body_part_41=0
body_part_42=0
body_part_43=0
body_part_47=0
body_part_48=0
body_part_50=0
body_part_51=0
body_part_52=0
body_part_53=0
body_part_55=0
body_part_57=0
body_part_58=0
body_part_59=0
body_part_61=0
body_part_62=0
body_part_63=0
body_part_65=0
body_part_66=0
body_part_67=0
body_part_68=0
body_part_71=0
body_part_72=0
body_part_73=0
interior_12=0
interior_11=0
interior_24=0
interior_28=0
interior_25=0
interior_23=0
interior_22=0
interior_10=0
interior_21=0
interior_20=0
interior_01=0
interior_00=0
interior_27=0
interior_06=0
interior_15=0
interior_08=0
interior_07=0
interior_02=0
interior_19=0
interior_18=0
interior_13=0
interior_05=0
interior_17=0
interior_04=0
interior_14=0
interior_03=0
interior_09=0
body_part_100=0
interior_16=0
body_part_99=0
body_part_80=0
interior_26=0
body_part_033=0
Object069=0
Object070=0
Object071=0
Object073=0
Object074=0
Object079=0
Object080=0
Object081=0
Object084=0
Object087=0
Object148=0
Object149=0
Object150=0
Group005=0
____console_21=0
____console_20=0
____console_19=0
____console_18=0
____console_17=0
____console_16=0
____console_15=0
____console_14=0
____console_13=0
____console_12=0
____console_11=0
____console_10=0
____console_09=0
____console_08=0
____console_07=0
____console_06=0
____console_05=0
____console_04=0
____console_03=0
____console_02=0
____console_01=0
____console_00=0
Group009=0
____steering_wheel_09=0
____steering_wheel_10=0
____steering_wheel_05=0
____steering_wheel_11=0
body_part_102=0
Object=0
Group017=0
____Object096=0
____Object098=0
____Object100=0
____Object102=0
____Object104=0
____Object106=0
____Object110=0
____Object112=0
____Object114=0
____Object116=0
____Object118=0
____Object120=0
____Object122=0
____Object116.001=0
____Object116.002=0
____Object108.001=0
____Object108.002=0
____Object108.003=0
____Object108.004=0
Object139=0
Object089=0
Group019=0
____door_rear_right_00=0
____door_rear_right_03=0
____door_rear_right_01=0
____door_rear_right_07=0
____door_rear_right_04=0
____door_rear_right_13=0
____door_rear_right_11=0
____door_rear_right_10=0
____door_rear_right_08=0
____Object090=0
____Object092=0
____Object093=0
____Object094=0
____Object090.001=0
____Object090.002=0
Shape001=0
Object151=0
Object152=0
Object154=0
Object155=0
Object156=0
Group020=0
____door_front_left_01=0
____door_front_left_02=0
____door_front_left_03=0
____door_front_left_06=0
____door_front_left_09=0
____door_front_left_16=0
____door_front_left_15=0
____door_front_left_13=0
____door_front_left_12=0
____door_front_left_11=0
____door_front_left_07=0
____door_front_left_05=0
____door_front_left_10=0
____door_front_left_19=0
____door_front_left_17=0
____door_front_left_04=0
____door_front_left_09.001=0
____door_front_left_09.002=0
____door_front_left_08.001=0
____door_front_left_08.002=0
____door_front_left_08.003=0
____door_front_left_08.004=0
Group021=0
____object01=0
____door_front_right_20=0
____door_front_right_19=0
____door_front_right_17=0
____door_front_right_16=0
____door_front_right_15=0
____door_front_right_13=0
____object145=0
____door_front_right_07=0
____door_front_right_04=0
____door_front_right_03=0
____door_front_right_02=0
____door_front_right_00=0
____object143=0
____object141=0
____object142=0
____object146=0
____door_front_right_10=0
____object145.001=0
____object145.002=0
Object157=0
Object158=0
Object159=0
WHEEL_LF=0
____wheel_lf_sub4=0
____wheel_lf_sub3=0
____wheel_lf_sub2=0
____wheel_lf_sub1=0
____wheel_lf_sub0=0
WHEEL_LR=0
____wheel_lr_sub4=0
____wheel_lr_sub3=0
____wheel_lr_sub2=0
____wheel_lr_sub1=0
____wheel_lr_sub0=0
WHEEL_RF=0
____wheel_rf_sub4=0
____wheel_rf_sub3=0
____wheel_rf_sub2=0
____wheel_rf_sub1=0
____wheel_rf_sub0=0
WHEEL_RR=0
____wheel_rr_sub4=0
____wheel_rr_sub3=0
____wheel_rr_sub2=0
____wheel_rr_sub1=0
____wheel_rr_sub0=0
SUSP_RR=0
____susp_rr_sub0=0
____susp_rr_sub1=0
SUSP_LR=0
____susp_lr_sub0=0
____susp_lr_sub1=0
SUSP_RF=0
____susp_rf_sub0=0
____susp_rf_sub1=0
SUSP_LF=0
____susp_lf_sub0=0
____susp_lf_sub1=0
ARROW_SPEED=0
____Group026=0
________dashboard_panel_10=0
________dashboard_panel_07=0
dashboard_17=0
dashboard_09=0
dashboard_08=0
dashboard_02=0
dashboard_18=0
dashboard_00=0
dashboard_16=0
dashboard_19=0
dashboard_15=0
dashboard_06=0
dashboard_05=0
dashboard_10=0
dashboard_03=0
screen1=0
dashboard_07=0
dashboard_13=0
dashboard_12=0
dashboard_11=0
screen2=0
park=0
dashboard_panel_05=0
dashboard_panel_01=0
dashboard_panel_09=0
dashboard_panel_08=0
dashboard_panel_00=0
dashboard_14=0
dashboard_panel_02=0
STEER_HR=0
____Group008=0
________steering_wheel_00=0
________steering_wheel_06=0
________steering_wheel_04=0
________steering_wheel_07=0
________steering_wheel_03=0
________steering_wheel_02=0
________steering_wheel_01=0
________steering_wheel_08=0
Group027=0
____seat_01=0
____seat_00=0
____seat_05=0
____seat_04=0
____seat_09=0
____seat_10=0
____seat_02=0
____seat_07=0
____seat_06=0
Object160=0
plates=0
____plate01=0
plates_001=0
____plate01_001=0
________plate01_002=0
exhaust_right_diesel=0
____exhaust_335d_001=0
________exhaust_335d_002=0
body_part_41.001=0
body_part_42.001=0
body_part_28.001=0
body_part_60.001=0
body_part_60.002=0
body_part_60.003=0
body_part_60.004=0
interior_24.001=0
interior_24.002=0
ARROW_RPM=0
____dashboard_panel_07.001=0
dashboard_panel_05.001=0
FUEL=0
____Plane.001=0
WATER_TEMP=0
____Plane=0
reverse=0
neutral=0
drive=0
sport=0
handbrake=0
small bag.055=0
Plane.057=0
